div.showcase-a { position: relative; width: 100%; height: 365px; margin: 0 0 15px; }
 div.showcase-a ul.index { position: absolute; z-index: 10; left: 15px; top: 335px; list-style: none; margin: 0; padding: 0; }
  div.showcase-a ul.index li { float: left; padding-left: 1px; background: url(../images/showcase-a-sep-a.gif) no-repeat; }
  div.showcase-a ul.index li.first { background: none; }
   div.showcase-a ul.index li a { float: left; padding: 3px 10px; color: #838181; text-decoration: none !important; }
   div.showcase-a ul.index li a:hover,
   div.showcase-a ul.index li a:focus,
   div.showcase-a ul.index li a:active { color: #333; }
    div.showcase-a ul.index li a span { padding-right: 13px; background: url(../images/showcase-a-bullet-off.gif) 100% 50% no-repeat; }
  div.showcase-a ul.index li.active { padding: 0 1px 1px; margin-right: -1px; border-bottom: 1px solid #eee; background: #e8e8e8; }
   div.showcase-a ul.index li.active a { padding-left: 9px; padding-right: 9px; border: 1px solid #fff; border-width: 0 1px 1px; background: url(../images/showcase-a-active-a.gif) repeat-x; color: #657f35 !important; text-shadow: #f7f6f3 0 1px 0; }
    div.showcase-a ul.index li.active a span { background-image: url(../images/showcase-a-bullet-on.gif); }
 div.showcase-a div.wrap { position: relative; overflow: hidden; width: 100%; }
  div.showcase-a div.slider { float: left; width: 10001px; }
   div.showcase-a div.slide { float: left; width: 968px; height: 345px; color: #fff; text-shadow: #564b39 0 1px 0; }
    div.showcase-a div.slide p.image { margin: 0 0 -345px; padding: 0; }
     div.showcase-a div.slide p.image img { display: block; }
    div.showcase-a div.slide h2 { margin: 35px 0 10px 660px; color: #fff; font-size:28px; }
     div.showcase-a div.slide h2 small { display: block; margin: 0 0 3px; font-size:12px; font-style: italic; }
    div.showcase-a div.slide ul { list-style: none; margin: 0 0 10px 660px; padding: 0; }
     div.showcase-a div.slide ul li { position: relative; padding: 3px 0 3px 25px; background: url(../images/showcase-a-bullet.gif) 0 2px no-repeat; font-size: 14px; font-family:Georgia,"Times New Roman",Times,serif; }
      div.showcase-a div.slide a { color: #fff; }